<!--
  Generated template for the StatusPaiementPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
		<ion-title class="title-after-back">Status de paiement</ion-title>
		<button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
		</button>
	</ion-navbar>

</ion-header>


<ion-content padding>

	  <ion-row *ngIf="id" justify-content-center class="row-top">
	  	<ion-col col-12 col-sm col-auto >
			<img src="./../../assets/imgs/ok3.PNG" class="logo-reservation">
				<p style="font-weight: bold; font-size: 20px; color: white;" absolute-drag text-center>votre transaction est effectué </p>
		</ion-col>
	  </ion-row>
	  <ion-row justify-content-center class="row-bottom">
	  	<ion-col col-12 col-sm col-auto >
			<button *ngIf="id" ion-button block  class="button-md button-ios" color="secondary" (click)="paiementOk()">
				OK
			</button>
		</ion-col>
		
	  </ion-row>
</ion-content>
